SEGURIDAD | Noticias | 18 DIC 2012

Un fallo de seguridad podría afectar a dispositivos Samsung

A priori, la vulnerabilidad afectaría a los dispositivos Samsung Galaxy que utilizan los modelos 4210 y 4412 del procesador Exynos.
Samsung Galaxy SIII

Un supuesto fallo en la implementación del kernel de Android en varios modelos Galaxy de Samsung Electronics les hace vulnerables a una aplicación maliciosa que permitiría conseguir controlarlos.

La vulnerabilidad -descrita el sábado por el usuario "alephzain" en XDA Developers, un forum para desarrolladores móviles- afectaría a los dispositivos Galaxy de Samsung que utilizan los modelos 4210 y 4412 del procesador Exynos. Ayer domingo, otro desarrollador usuario del foro, Chainfire, subió un archivo .apk capaz de explotar la vulnerabilidad y hacerse con el control del dispositivo vulnerable.

Los móviles de Samsung afectados incluyen los modelos Galaxy S2 y S3, Galaxy Note y Note II, Galaxy Note Plus y Galaxy Note 10.1, según el post de Chainfire.

 



Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios